3.7.1p1 PAM Problems in RedHat 6.2

Ron Bennett bennett at wyomissing.com
Thu Sep 18 06:24:44 EST 2003

I've corresponded with several different techs at a
major dedicated webhosting provider and they too
so far have not been able to determine why the
newest version of OpenSSH 3.7.1p1 is conflicting
with PAM on our server running RedHat linux 6.2.

I've also tried installing 3.7.1p1 on other RedHat 6.2
servers and the exact same PAM problems. But on
7.1 RedHat servers I've had absolutely no problems.

When I revert back to 3.5p1 with the exact same
config/install procedure everything works just fine.

In short, have others experienced similar problems
installing the newest OpenSSH on RedHat 6.2?

Welcome suggestions...

Ron Bennett

More information about the openssh-unix-dev mailing list